.hidden{display:none}
#billing-info{
    display: none;
}
.params{color:#c0c0c0}
.lyrics-des{color:#c0c0c0; padding-bottom:20px;}

/* lay弹出框样式 start */
.layui-layer{
    background-color: #232C32 !important;
    color: #c0c0c0;
}
.model-content{padding:20px 20px 5px;}
.layui-layer-title{color:#fff !important;}
.layui-layer-setwin .layui-layer-min cite{background-color:#fff !important}
.layui-layer-setwin .layui-layer-max{background-position: -16px -40px !important;}
.layui-layer-setwin .layui-layer-close1{background-position: -156px -38px !important;}
/* lay弹出框样式 end */

.release .common-form .form-control{
    border: 2px solid #c0c0c0;
}
footer .footer__content .footer__social img{max-height: 40px;}